/*General.css*/

*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: Time New Roman;}
.wrapper{width: 990px !important;margin: 0px auto;}

.contact1{padding-top: 15px;color: #fff;padding-left: 12px;}

body{background: black url(../../images/bg.jpg) center top no-repeat !important;padding: 0px;margin: 0px;}
.clear{clear: both;}
.pull-left{float:left;}
.pull-right{float:right;}

/*reset.css*/

/* css rest */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset*/

/*Content.css*/

.content #header{border: 1px solid white;border-radius: 5px 5px 0 0;color:white;font-size:20px;padding:10px;margin-top:10px;background:none repeat scroll 0 0 rgba(0,0,0,0.4);border-bottom: 1px #999999 solid;}
.content #body{border: 1px solid white;border-radius: 0 0 5px 5px;color:white;border-top:none;padding:10px;min-height:150px;margin-bottom:10px;background:none repeat scroll 0 0 rgba(0,0,0, 0.4);}
#space{height: 420px;}

/*uibase.css*/

.livechat{width: 167px;height: 459px;background: url(../../images/livechat.png) center no-repeat;position: fixed;top: 90px;}
.join{float: left;width: 160px;height: 50px;position: absolute;top: 255px;left: 5px;}
.contact{float: left;position: absolute;top: 320px;left: 10px;}
.contact>tbody>tr>td{}
.contact>tbody>tr>td>img{vertical-align: middle;margin: 3px 10px 3px 0;}
.contact>tbody>tr>td:last-child{color: white;font-family: RobotoSlab;font-size: 13px;}


.header{height: auto;}

.logo{float: left;padding: 0 0 0 0px;}

@font-face{font-family: arial-rounded;src: url(../font/arial-rounded-bold.ttf);}
.right-head{float: right;width: 470px;}

.datetime{width: auto;height: auto;color: white;font-family: arial-rounded;float: left;}
.date{float: left;font-size: 11px;padding: 12px 0 5px 29px;}
.hour{float: left;font-size: 11px;padding: 12px 40px 0 13px;}

.language{float: right;}
.eng{float: left;margin: 10px 5px 0 5px;}
.indo{float: left;margin: 10px 5px 0 0px;}

@font-face{font-family: RobotoSlab;src: url(../font/RobotoSlab-Regular.ttf);}
form.my-form{width: 470px;height: auto;margin: 0px 0 15px 0px;float: right;}
.label{float: left;width: 100%;color: white;}
.user{float: left;padding: 0 50px 2px 30px}
.pass{float: left;padding: 0 0 2px 0;}

form.my-form input[name="username"]{width: 110px;height: 25px;font-family: arial;font-size: 11px;text-align: center;color: black;margin: 0 5px;border-radius: 5px;}
form.my-form input[name="password"]{width: 110px;height: 25px;font-family: arial;font-size: 11px;text-align: center;color: black;margin: 0 5px;border-radius: 5px;}

form.my-form input[name="btnLogin"]{width: 108px;height: 21px;background: url(../../images/button.png) center no-repeat;float: left;color: white;border: none;font-family: RobotoSlab;font-size: 15px;font-weight: bold;margin: 3px 0px 0 3px;}
#btnDaftar{width: 108px;height: 21px;background: url(../../images/daftar.gif) center no-repeat;float: left;color: white;display: block;text-decoration: none;text-align: center;font-family: RobotoSlab;font-size: 15px;font-weight: bold;line-height: 23px;margin: 3px 5px 0 3px;}
form.my-form input[name="btnLogin"]:hover{color:gray;}
#btnDaftar:hover{color:gray;}

.menubg{float: right;width: 593px;height: 38px;background: url(../../images/menu.png) center no-repeat;}

.menu{margin: 0 0 0 12px;padding: 0px;position: relative;z-index: 999;}
.menu>li{padding: 10px 13px;display: inline-block;text-align: center;position: relative;}
.menu>li>a{text-decoration: none;color: #f9d69e;font-family: RobotoSlab;font-size: 13px;text-align: center;}
.menu>li:hover>a{text-decoration: none;color: white;}

.content{height: auto;}

.slideshow{width: 100%;float: left;}

.download{float: left;width: auto;height: auto;margin: 120px 0 0 0;}
.ios{width: 262px;height: 128px;background: url(../../images/apple.png) center no-repeat;position: relative;}
.iphone{position: absolute;left: 95px;top: 55px;font-family: RobotoSlab;font-size: 15px;color: #f9d69e;}
.now{position: absolute;top: 100px;left: 85px;font-family: RobotoSlab;font-size: 13px;}
.now:hover{color: white;}

.android{width: 262px;height: 128px;background: url(../../images/android.png) center no-repeat;position: relative;margin: 50px 0 0 0;}
.tablet{position: absolute;left: 80px;top: 55px;font-family: RobotoSlab;font-size: 15px;color: #f9d69e;}

.gamebg{float: left;width: 725px;height: auto;margin: 80px 0 0 0px;}
.game{float: left;}
.game>li{float: left;}
.game>li>a{text-decoration: none;color: #febf00;}
.game>li>a>img{vertical-align: middle;padding: 0;}
.game>li:nth-child(4){margin: 0 0 0 140px;}

.game>li>a>div{width: 190px;height: 59px;background: url(../../images/button.png) center no-repeat;text-align: center;line-height: 60px;font-family: RobotoSlab;font-size: 14px;font-weight: bold;padding: 0 0 0 3px;margin: 0px;}
.game>li:hover>a{color: white;}

.footer{height: auto;}

.border{margin: 0 auto;text-align: center;}

.bank{margin: 0 auto;text-align: center;padding: 0 0 0 275px;}

.warning{margin: 0 auto;text-align: center;padding: 15px 0 10px 355px;}

/*Game Page*/
.row1{width: auto;height: auto;margin: 10px 0 0 0;}
.img1{width: 490px;height: 200px;border: 2px white solid;margin: 0 0 0 0;}
.img2{width: 490px;height: 200px;border: 2px white solid;margin: 0 0 0 10px;}


div.wrapper input[name="userid"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="Password"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="VerifyPassword"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="ContactNumber"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="Email"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="FullName"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="memAccountName"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="memAccountNumber"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="ref"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="checkc"]{width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="btnLogin"]{float: left;width: 92px;height: 28px;background: url(../../images/button.png) center no-repeat;color: black;border: none;font-family: calibri;font-size: 16px;font-weight: bold;margin: 0px 0px;text-transform: uppercase;}

